/* main css */
body {
    font-family: "Open Sans", sans-serif;
    background-color: #000;
    overflow: hidden;
}

main, section, div, img, button {
    position: absolute;
}

main {
    width: 2250px;
    height: 1500px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
}

section {
    width: 100%;
    height: 100%;
    display: none;
}

#screen1 {
    display: block;
}

.frame {
    left: 730px;
    top: 160px;
    /* top: 247px; */
    display: none;
}

#frame1,#title-txt {
    display: block;
}

#main-title{
    left: 110px;
    position: absolute;
    top: 50px;
    font-size: 150px;
    font-weight: 800;
    color: #0075bf;
}

.sub-title {
    left: 110px;
    top: 220px;
    font-size: 60px;
    font-weight: 700;
    color: #0075bf;
}

.intro-container {
    left: 735px;
    top: 330px;
    width: 755px;
    height: 1024px;
    /* background-color: #0075bf; */
    padding: 40px;
}

.intro-container * {
    position: static;
}

.history-txt {
    background-color: white;
    color: #0075bf;
    border: solid 2px #0075bf;
    border-radius: 10px;
    padding: 30px 40px;
    font-size: 23px;    
    text-align: justify;
}

.learn-more-txt {
    margin-top: 60px;
    font-size: 38px;
    font-weight: 600;
    color: #0075bf;
}

button {
    background: none;
    color: inherit;
    border: none;
    font: inherit;
    outline: inherit;
    cursor: pointer;
}

.to-screen-btn{
    display: flex;
    align-items: center;
    width: 640px;
    height: 130px;
    border: solid 2px #0075bf;
    border-radius: 10px;
    padding: 0;
    background-color: rgba(255, 255, 255, 0.8);
    margin-top: 30px;
    overflow: hidden;
}

.to-screen-btn > div:first-child {
    padding: 30px;
    font-size: 33px;
    color: #0075bf;
    font-weight: 600;
}

.to-screen-btn > div:last-child {
    width: 70px;
    height: 130px;
    background-color: #0075bf;
    color: white;
    font-size: 80px;
    display: flex;
    justify-content: center;
    flex-shrink: 0;
}

.click-through {
    pointer-events: none;
}

#start-btn{
    font-size: 40px;
    font-weight: 600;
    cursor: pointer;
    background-color: #fff;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px 50px;
    border-radius: 10px;
    color:#0075bf;
    bottom:60px;
}

#back-btn{
    width: 70px;
    height:130px;
    background-color: #0075bf;
    border-radius: 0 10px 10px 0;
    color: #fff;
    font-size: 80px;
    font-weight: 600;
    top: 55%;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
}

#screen2 .line{
    left:50%;
    transform:translateX(-50%);
    top:540px;
    transform-origin: left center;
}
#screen2 .parks-outer{
    width: 1283px;
    height: 680px;
    background-color: #fff;
    border: 6px solid #0075bf;
    border-radius: 15px;
    left: 50%;
    transform: translateX(-50%);
    top: 660px;
    text-align: center;
}
#screen2 .park{
    width: 100%;
    color: #0075bf;
    padding: 40px 0;
}
#screen2 .park h1{
    font-size: 50px;
    font-weight: 700;
}
#screen2 .park p{
    font-size: 30px;
    font-weight: 500;
    padding: 10px 38px;
    text-align: justify;
}
#screen2 .yearbtn{
    color: #0075bf;
    background-color: #fff;
    font-size: 55px;
    padding: 5px 20px;
    border-radius: 10px;
    font-weight: 700;
    cursor: pointer;
}

#screen3 .link{
    font-size: 40px;
    font-weight: 700;
    padding: 20px 41px;
    border: 8px solid #0075bf;
    color: #0075bf;
    border-radius: 15px;
    cursor: pointer;
}
#screen3 .outer{
    background-color: #fff;
    width: 1490px;
    height: 700px;
    left: 50%;
    top:44%;
    transform: translateX(-50%);
    border-radius: 20px;
    border: 8px solid #0075bf;
}
#screen3 .outer .inside{
    width:100%;
    height:100%;
    color:#0075bf;
}
#screen3 .outer .inside1 > div{
    font-size: 31px;
    width: 47%;
    padding: 0 0 0 70px;
}
#screen3 .outer .inside1 > div strong{
    font-size: 42px;
}
#screen3 .outer .inside1 > div img{
    left:0;
}
#screen3 .outer .inside1 > div p{
    font-weight: 600;
}
#screen3 .outer .inside1 > p{
    width: 684px;
    font-weight: 600;
    font-size: 31px;
    position: absolute;
    left: 760px;
    top: 33px;
}
#screen3 .outer .inside1 > img{
    left: 51%;
    top: 207px;
    width: 695px;
}

#screen3 .outer .inside2 > div{
    height: 95%;
    width: 460px;
}
#screen3 .outer .inside2 div > img{
    position: unset;
}
#screen3 .outer .inside2 div {
    font-size:35px;
}
#screen3 .outer .inside2 div p{
    font-size: 29px;
    padding-left: 30px;
    position: relative;
    font-weight: 600;
    margin-top: 20px;
}
#screen3 .outer .inside2 div p img{
    left:0;
    top:9px;
}

#screen3 .outer .inside3 > div{
    height: 36%;
    width: 460px;
    border: 1px solid #b9b9b9;
    padding: 16px;
    border-radius: 10px;
}
#screen3 .outer .inside3 > p{
    font-size: 31px;
    padding: 27px;
    font-weight: 600;
}
#screen3 .outer .inside3 div strong{
    font-size: 37px;
    display: block;
    padding-left: 88px;
    line-height: 42px;
}
#screen3 .outer .inside3 div p{
    font-size: 28px;
    margin-top: 10px;
    font-weight: 500;
    line-height: 35px;
}

#screen4 .clickable{
    font-size: 50px;
    text-align: center;
    font-weight: 700;
    position: relative;
    top: 46%;
    color:#fff;
    background-color: #0075bf;
    width: 980px;
    padding: 25px;
    border-radius: 10px;
    left: 50%;
    transform: translateX(-50%);
}

#screen4 .bird1{
    left: 64px;
    bottom: 182px;
    cursor: pointer;
}
#screen4 .bird2{
    left: 460px;
    bottom: 205px;
    cursor: pointer;
}
#screen4 .bird3{
    right: 410px;
    bottom: 229px;
    cursor: pointer;
}
#screen4 .bird4{
    right: 40px;
    bottom: 180px;
    cursor: pointer;
}
#screen4 .outer{
    background-color: #fff;
    width: 1170px;
    height: 490px;
    left: 50%;
    transform: translateX(-50%);
    top: 450px;
    border-radius: 15px;
    border: solid 6px #0075bf;
    color:#0075bf;
}
#screen4 .outer .inside{
    width: 100%;
    height: 100%;
    padding-right: 33px;
}
#screen4 .outer .inside img{
    left: 32px;
    top: 27px;
}
#screen4 .outer .inside h2{
    font-size: 40px;
    font-weight: 700;
    margin-left: 500px;
    margin-top: 21px;
}
#screen4 .outer .inside p{
    font-size: 27px;
    font-weight: 500;
    margin-left: 504px;
    margin-top: 15px;
}

/*** New CSS **/
.entrytitle{
    position: absolute;
    width: 100%;
    top: 106px;
    text-align: center;
    font-size: 150px;
    font-weight: 800;
    color: #0075bf;
    text-transform: uppercase;
}

.maincontent{
    width: 1500px;
    height: 760px;
    left: 50%;
    transform: translateX(-50%);
    top: 580px;
    background-color: #fff;
    border-radius: 20px;
}

.left{
    background-image: url(../img/mainimage.jpg);
    background-size: cover;
    background-position: center center;
    width: 790px;
    height: 620px;
    top: 66px;
    left: 64px;
    border-radius: 25px;
    overflow: hidden;
}

.left p{
    font-size: 35px;
    background: #00000000;
    color: #ffffff00;
    padding: 44px 50px;
    height: 100%;
}

#screen1 button{
    background: #0075bf;
    left: 890px;
    width: 575px;
    color: #fff;
    font-size: 34px;
    font-weight: 600;
    padding: 2rem;
}

#screen1 span{
    font-size: 40px;
    font-weight: 700;
    color: #0075bf;
    position: absolute;
    left: 1026px;
    top: 107px;
}

.entrydescription{
    position: absolute;
    width: 60%;
    font-size: 36px;
    font-weight: 600;
    color: #0075bf;
    background-color: #ffffffb8;
    padding: 19px;
    border-radius: 20px;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    top: 308px;
}

.grass1{
    width: 790px;
    left: -240px;
    bottom: -80px;
}

.grass2{
    width: 520px;
    right: 0;
    bottom: -80px;
}

#screen1 video{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.maptext{
    background-color: #fff;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    font-size: 50px;
    text-align: center;
    border-radius: 30px;
    padding: 3rem;
    top: 170px;
    color:#0075bf;
}

.maptext h1{
    font-weight: bold;
}

.trigger{
    background: transparent;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 1;
}